New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Delete a segment

DELETE
/api/v1/dubbing/projects/{project_id}/segments/{segment_id}

Remove one line from the dub. Run the project again to rebuild the mix without it.

Path Parameters

project_id*Project Id
segment_id*Segment Id

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X DELETE 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/segments/string'
Example Response
null